{*********************************************}
{  TeeChart Charting Library for FireMonkey   }
{  Copyright (c) 2012-2020 by Steema Software }
{  All Rights Reserved                        }
{*********************************************}
unit FMXTee.Editor.Series.Bubble;
{$I TeeDefs.inc}

interface

uses
  SysUtils, Types, Classes, Variants, FMX.Types, FMX.Controls, FMX.Forms,
  {$IFNDEF UPTOXE3}
  FMX.StdCtrls,
  {$ENDIF}
  FMX.Dialogs, FMXTee.Series.Bubble, FMXTee.Editor.Series.Pointer, FMX.Edit,
  FMX.ListBox, FMX.TabControl;

type
  TBubbleSeriesEditor = class(TSeriesPointerEditor)
    procedure FormActivate(Sender: TObject);
  private
   { Private declarations }
  public
   { Public declarations }
  end;

implementation

{$R *.fmx}

uses
  FMXTee.Procs;

procedure TBubbleSeriesEditor.FormActivate(Sender: TObject);
begin
  inherited;
  CBDrawPoint.Visible:=False;
end;

initialization
  RegisterSeriesEditor(TBubbleSeriesEditor);
end.
